Subject: Ticket Assigned - Urgent
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Feb 2020 02:36:48 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent  Good evening, I ordered some items yesterday and received a confirmation from fetchr that delivery will be today before 6pm. Now the status says it is in Dubai... I need the items by tomorrow as I have an event in the afternoon. Can you please tell the courier service to prioritise my parcel. Thanks Fawzia Sent from my Huawei phone -------- Original message -------- From: Splash Fashions <[email-masked]> Date: Wed, 19 Feb 2020, 00:16 To: FAWZIA AIDROOS <[email-masked]> Subject: Your products are on the way 

 

 Order number 9770618153 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Women
 
 Men
 
 Offers
 
 Clearance

 

 

 Your products have been shipped.
 
 Hi FAWZIA AIDROOS, products from order number 9770618153 are being sent to you in multiple shipments so you receive them faster.
 
 The tracking number is 34157952799440.

 
 Order shipping to FAWZIA AIDROOS 
 23 شارع رَوْض - Abu Dhabi - United Arab Emirates 
 15th floor flat 1506 
 Ajman bank building 
 Abu Dhabi,
 United Arab Emirates
 
 Mobile: +971 562994426

 
 Payment Method: Fawzia Aidroos 

 xxxx xxxx xxxx 4686

 

 
 Order Details
 Consignment Number: 88888001334720200218

 
 Item 
 Description 
 Shipped Quantity

 

 

 
 SHOEMART 

 Metallic Glazed Stiletto Pumps with Slip-On Closure 
 
 Color: Gold 

 
 Size: 
 41 

 
 
 1

 

 

 

 SHOEMART 

 Glitter Detail Pointed Toe Stiletto Heeled Shoes 
 
 Color: Silver 

 
 Size: 
 40 

 
 
 1

 

 

 

 SPLASH 

 Plain Leggings with Elasticised Waistband 
 
 Color: Red 

 
 Size: 
 16 

 
 
 1

 

 

 

 SHOEMART 

 Embellished Block Heel Sandals with Slip-On Closure 
 
 Color: Gold 

 
 Size: 
 41 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @SplashFashions.

 

 
 Call us on 800-SPLASH (800-775274). 7 days a week, 24 hours a day

 

 

 
 
 © 2019 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/470877